Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162264 - gnupg2 1.9.17
Summary: gnupg2 1.9.17
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 162262
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-01 19:43 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.17-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-02 09:20:31 UTC


Attachments (Terms of Use)
Update to 1.9.17 (deleted)
2005-07-01 19:43 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-07-01 19:43:47 UTC
I was playing with gnupg2 and smartcards, with bad results, crashy... so, I  
decided to try 1.9.17, which doesn't seem much better :(  
  
Anyway, I did the update to 1.9.17, and reported a couple of upstream bugs:   
http://bugs.gnupg.org/cgi-bin/gnatsweb.pl?database=default&cmd=view+audit-trail&pr=485 
http://bugs.gnupg.org/cgi-bin/gnatsweb.pl?database=default&cmd=view+audit-trail&pr=486 
 
I don't think this makes things worse for anyone, and since it's already done, 
would you like me to commit this?  (Maybe only to devel?) 
 
Here's only the specfile patch; the new one is basically this reversed (see 
the upstream bug 485 above): 
http://cvs.gnupg.org/cgi-bin/viewcvs.cgi/gnupg/g10/misc.c?only_with_tag=GNUPG-1-9-BRANCH&r2=1.41.2.7&r1=1.41.2.6

Comment 1 Ville Skyttä 2005-07-01 19:43:50 UTC
Created attachment 116260 [details]
Update to 1.9.17

Comment 2 Rex Dieter 2005-07-01 20:08:38 UTC
Re: upstream bug 485, I know, upstream dev's said to disable gnupg2 (at least
for now):
http://lists.gnupg.org/pipermail/gnupg-devel/2005-June/022145.html

Comment 3 Rex Dieter 2005-07-01 20:20:11 UTC
I've been swamped at work lately, feel free to commit.

Comment 4 Ville Skyttä 2005-07-02 08:25:28 UTC
Re: disabling gpg2: ick, that'd be an incompatible change packaging-wise.   
I'll leave it in for now, and will commit this only for devel.   (Will also 
remove pcsc-lite dependency altogether, and add comments about that in the 
specfile.) 

Comment 5 Ville Skyttä 2005-07-02 09:20:31 UTC
Oh well, opensc already pulls in pcsc-lite-libs, so I cleaned up that bit and  
removed the _explicit_ pcsc-lite dependency.  Built successfully. 


Note You need to log in before you can comment on or make changes to this bug.